--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Rotate this image by the given <tt>angle</tt> (in radians) about the given axis coordinates. Note that some of the edges of the image may be lost.
full_name: GD2::Image#rotate!
is_singleton: false
name: rotate!
params: (angle, axis_x = width / 2.0, axis_y = height / 2.0)
visibility: public
